BUNDLE-CLEAN(1)

NAME
bundle-clean - Cleans up unused gems in your bundler directory

SYNOPSIS
bundle clean [--dry-run] [--force]

DESCRIPTION
This command will remove all unused gems in your bundler directory. This is useful when you have made many changes to your gem dependencies.

OPTIONS

--dry-run
    Print the changes, but do not clean the unused gems.

--force
    Force a clean even if --path is not set.